DIV#realcontent {
  margin-bottom: 4em;
}

DIV#mainsection DIV {
  font-family: Verdana;
  font-size: 12px;
  color: #000;
}

DIV#sectionbox .desc {
  font-size: 11px;
  margin: 6px 0 12px;
}
DIV#sectionbox .item A, DIV#sectionbox .item A:visited {
  color: #048;
  text-decoration: none;
  font-weight: bold;
}

BODY {
  background-color: white;
  color:            #004488;
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        small;
}

H1 {
  text-align:       center;
}

H1.left {
  text-align:       left;
}

H2.center {
  text-align:       center;
}

H3.center {
  text-align:       center;
}

H3.lined {
  border-bottom:    solid 1px #CCCCCC;
}

H4.center {
  text-align:       center;
}

DT {
  color:            #004488;
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        small;
}

DD {
  color:            #004488;
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        small;
}

DIV.breadcrumb {
  padding:          0.8em 0.8em 0;
  font-weight:      bold;
  font-size:        x-small;
}

DIV.breadcrumb SPAN.next {
  font-size:        xx-small;
  color:            #882244;
}

DIV.showhide {
  float:            right;
  font-size:        x-small;
}

SUP.tm {
  font-size:        xx-small;
  vertical-align:   text-top;
}

SUP.foot {
  font-size:        xx-small;
  vertical-align:   text-top;
}

DIV.p {
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        small;
  margin:           1.33em 0;
  padding:          0;
}

DIV.floaterleft {
  float:            left;
  width:            40%;
  background-color: #FFEEDD;
  color:            #664422;
  border:           solid 1px #CCCCCC;
  padding:          0.5em;
  margin:           0.5em 1em 0.5em 0;
  font-size:        x-small;
}

DIV.floaterright {
  float:            right;
  width:            40%;
  background-color: #FFEEDD;
  color:            #664422;
  border:           solid 1px #CCCCCC;
  padding:          0.5em;
  margin:           0.5em 0 0.5em 1em;
  font-size:        x-small;
}

DIV.floaterright UL, DIV.floaterleft UL {
  margin:           0;
  padding-left:     2em;
  font-size:        x-small;
  color:            #664422;
}

H3.overview {
  color:            #442200;
  border-bottom:    solid 1px #888888;
}

H3.overview SPAN {
  display:          block;
  font-size:        small;
}

H3 SPAN.sub {
  display:          block;
  font-size:        x-small;
}

H2 {
  text-align:       left;
}

H2 SPAN {
  display:          block;
  font-size:        medium;
}

P {
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        small;
  margin:           1.33em 0;
  padding:          0;
}

P.center {
  text-align:       center;
}

P.lgcenter {
  text-align:       center;
  font-size:        medium;
}

P.smcenter {
  text-align:       center;
  font-size:        x-small;
}

P.emph {
  text-align:       center;
  font-weight:      bold;
}

P.footnote {
  font-size:        x-small;
}

P.footer {
  text-align:       center;
  font-size:        x-small;
  margin-top:       2em;
  padding-top:      1em;
  border-top:       solid 1px #CCCCCC;
}

P.footer A {
  font-size:        x-small;
}

P.backtotop {
  font-size:        x-small;
}

P.backtotop A {
  font-size:        x-small;
}

P.outdented {
  margin-left:      2em;
  text-indent:      -2em;
}


SPAN.subtitle {
  font-size:        small;
}

SPAN.debug {
  font-size:        x-small;
  background-color: #FFFFCC;
  color:            red;
}

TH {
  background-color: #EEEEEE;
  color:            #004488;
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        x-small;
  font-weight:      bold;
  text-align:       center;
  vertical-align:   bottom;
  border-bottom:    solid #CCCCCC 1px;
}

TH.left {
  text-align:       left;
}

TH.right {
  text-align:       right;
}

TH.side {
  background-color: #EEEEEE;
  font-size:        small;
  vertical-align:   middle;
  border-bottom:    solid #CCCCCC 1px;
}

TD {
  background-color: white;
  color:            #004488;
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        small;
  text-align:       left;
  vertical-align:   top;
}

TD.center {
  text-align:       center;
}

TD.right {
  text-align:       right;
}

TD.datapub {
  border-bottom:    solid #CCCCCC 1px;
}

TD.datapubline {
  padding:          0.5em 1em;
  border:           solid #EEEEEE 1px;
  border-bottom:    solid #CCCCCC 1px;
}

TD.datapubctr {
  border-bottom:    solid #CCCCCC 1px;
  text-align:       center;
}

TD.datapubrt {
  border-bottom:    solid #CCCCCC 1px;
  text-align:       right;
}

TABLE.report {
  border-top:       solid #CCCCCC 1px;
}

TH.report {
  text-align:       right;
  background-color: white;
  vertical-align:   top;
  font-size:        small;
  border-bottom:    solid #CCCCCC 1px;
}

TD.report {
  border-bottom:    solid #CCCCCC 1px;
}

TH.report DIV.inner, TD.report DIV.inner {
  margin:           1em;
}

TD.report DIV.file {
  margin:           0.5em 0 0.5em 1em;
  text-indent:      -1em;
}

TD.report P {
  margin:           1em 0;
}

TD.report DIV.author I {
  display:          block;
/*
  font-style:       normal;
*/
}

TD.headright {
  font-weight:      bold;
  text-align:       right;
}

TD.label {
  text-align:       right;
  vertical-align:   middle;
}

TD.imgside {
  padding-left:     1em;
  vertical-align:   middle;
}

DIV.navbar {
  width:            13em;
}

DIV.releasedate {
  font-weight:      normal;
  font-size:        x-small;
}

DIV.labeltable {
  margin-left:      2em;
}

IMG {
  margin:           0px;
  padding:          0px;
  border:           none;
}

IMG.sidebar_arrow {
  position:         absolute;
  left:             1em;
}

UL {
  color:          #004488;
  font-family:    Arial, Helvetica, sans-serif;
  font-size:      small;
  font-style:     normal;
  font-weight:    normal;
}

UL.extlink {
  margin-top:     0.3em;
}

LI.extlink {
  padding:        2px 0;
}

DIV.toc {
  padding:        1em 0;
}

DIV.tocitem {
  padding:        0 2em 0.4em 4em;
  text-indent:    -1em;
}

DIV.toc UL {
  list-style-type: circle;
  padding:        0 2em 0 6em;
  margin:         0;
}
DIV.toc LI {
  padding:        0 0 0.4em 0;
  margin:         0;
}

DIV.endorser {
  padding:        0 2em 0.3em 1em;
  text-indent:    -1em;
}

DIV.desc {
  display:        block;
  font-size:      x-small;
}
    
A.sidebar_cat {
  color:            #882244;
  font-weight:      bold;
  text-decoration:  none;
}

A.sidebar_cat:hover {
  color:            #882244;
  font-weight:      bold;
  text-decoration:  underline;
}

A.sidebar_sub {
  color:            #004488;
  text-decoration:  none;
}

A.sidebar_sub:hover {
  color:            #004488;
  text-decoration:  underline;
}

DIV.sidebar_small {
  padding:          0em 0.5em 0.2em 2.0em;
  text-indent:      -1.0em;
  border-right:     solid 1px #CCCCCC;
}

DIV.sidebar_large {
  padding:          0.4em 0.5em 0.2em 1.0em;
  text-indent:      -1.0em;
  border-right:     solid 1px #CCCCCC;
}

FORM.inline {
display: inline; margin: 0; padding: 0; border: none;
}

INPUT {
  color:            black;
  font-family:      Arial, Helvetica, sans-serif;
  font-style:       normal;
  font-weight:      normal;
}

INPUT.txt {
  background:       white;
  font-size:        small;
}

INPUT.txtmargin {
  background:       white;
  font-size:        small;
  margin:           2px;
}

DT.newstyle {
  font-weight:      bold;
  padding-bottom:   0.3em;
  margin:           0;
}

DD.newstyle {
  margin:           0;
  padding:          0;
  padding-left:     1em;
  margin-bottom:    1.3em;
}

DD.newstyle P {
  margin-top:       0;
}

SPAN.newdate {
  display:          block;
  font-size:        x-small;
  color:            #0055AA;
}

A.white {
  color:          white;
  text-shadow:      black 0px 0px 2px;
  font-size:      x-small;
  text-decoration: none;
}

A.white:link, A.white:visited, A.white:active {
  color:          white;
  text-decoration: none;
}

A.white:hover {
  color:          white;
  text-decoration: underline;
}

p.cm_desc1
{
  color: black;
  margin: 1em 2em 0;
  padding: 1em;
  border-left: 3px solid #801919;
  border-bottom: 1px solid #801919;
}
span.cm_title1
{
  font-weight: bold;
  font-size: medium;
  color: #801919;
}
div.cm_details1
{
  color: black;
  margin: 0 15%;
  padding: 1em;
  border-left: 3px solid #801919;
  border-bottom: 1px solid #801919;
  background-color: #CCA3A3;
}
div.cm_details1print
{
  color: black;
  margin: 0 5% 3em;
  padding: 1em;
  border-left: 3px solid #801919;
  border-bottom: 1px solid #801919;
}
p.cm_desc2
{
  color: black;
  margin: 1em 2em 0;
  padding: 1em;
  border-left: 3px solid #663D14;
  border-bottom: 1px solid #663D14;
}
span.cm_title2
{
  font-weight: bold;
  font-size: medium;
  color: #663D14;
}
div.cm_details2
{
  color: black;
  margin: 0 15%;
  padding: 1em;
  border-left: 3px solid #663D14;
  border-bottom: 1px solid #663D14;
  background-color: #CCB8A3;
}
div.cm_details2print
{
  color: black;
  margin: 0 5% 3em;
  padding: 1em;
  border-left: 3px solid #663D14;
  border-bottom: 1px solid #663D14;
}
p.cm_desc3
{
  color: black;
  margin: 1em 2em 0;
  padding: 1em;
  border-left: 3px solid #666614;
  border-bottom: 1px solid #666614;
}
span.cm_title3
{
  font-weight: bold;
  font-size: medium;
  color: #663D14;
}
div.cm_details3
{
  color: black;
  margin: 0 15%;
  padding: 1em;
  border-left: 3px solid #666614;
  border-bottom: 1px solid #666614;
  background-color: #CCCCA3;
}
div.cm_details3print
{
  color: black;
  margin: 0 5% 3em;
  padding: 1em;
  border-left: 3px solid #666614;
  border-bottom: 1px solid #666614;
}
p.cm_desc5
{
  color: black;
  margin: 1em 2em 0;
  padding: 1em;
  border-left: 3px solid #0F4D4D;
  border-bottom: 1px solid #0F4D4D;
}
span.cm_title5
{
  font-weight: bold;
  font-size: medium;
  color: #0F4D4D;
}
div.cm_details5
{
  color: black;
  margin: 0 15%;
  padding: 1em;
  border-left: 3px solid #0F4D4D;
  border-bottom: 1px solid #0F4D4D;
  background-color: #A3CCCC;
}
div.cm_details5print
{
  color: black;
  margin: 0 5% 3em;
  padding: 1em;
  border-left: 3px solid #0F4D4D;
  border-bottom: 1px solid #0F4D4D;
}
p.cm_desc6
{
  color: black;
  margin: 1em 2em 0;
  padding: 1em;
  border-left: 3px solid #191980;
  border-bottom: 1px solid #191980;
}
span.cm_title6
{
  font-weight: bold;
  font-size: medium;
  color: #191980;
}
div.cm_details6
{
  color: black;
  margin: 0 15%;
  padding: 1em;
  border-left: 3px solid #191980;
  border-bottom: 1px solid #191980;
  background-color: #A3A3CC;
}
div.cm_details6print
{
  color: black;
  margin: 0 5% 3em;
  padding: 1em;
  border-left: 3px solid #191980;
  border-bottom: 1px solid #191980;
}
p.cm_desc4
{
  color: black;
  margin: 1em 2em 0;
  padding: 1em;
  border-left: 3px solid #661466;
  border-bottom: 1px solid #661466;
}
span.cm_title4
{
  font-weight: bold;
  font-size: medium;
  color: #661466;
}
div.cm_details4
{
  color: black;
  margin: 0 15%;
  padding: 1em;
  border-left: 3px solid #661466;
  border-bottom: 1px solid #661466;
  background-color: #CCA3CC;
}
div.cm_details4print
{
  color: black;
  margin: 0 5% 3em;
  padding: 1em;
  border-left: 3px solid #661466;
  border-bottom: 1px solid #661466;
}

SPAN.extra {
  padding: 1em 0 0;
  display: block;
}

DIV.detail {
  padding: 0.5em 1em;
}

DIV.detail DIV.options {
  font-size:      x-small;
  margin-bottom:  0.3em;
}

DIV.detail DIV.folder {
  margin-left:    25px;
  text-indent:    -25px;
}

DIV.detail DIV.children {
  padding-left:   25px;
}

DIV.cm_back2top {
  font-size:      x-small;
  margin:         0.3em 15% 3em;
}

IMG.cm_source {
  padding-right:  4px;
}

SPAN.cm_sourceinfo {
  font-size:      x-small;
  font-style:     italic;
}

A.detail, A.detail:link, A.detail:visited, A.detail:active, A.detail:hover {
  text-decoration: none;
  font-weight:    bold;
  color:          black;
}

UL.cm {
  margin:         0;
  padding:        0;
  color:          black;
}
UL.cm LI {
  margin:         0.3em 0;
  list-style:     none outside;
  marker-offset:  0;
  margin-left:    0;
  padding-left:   28px;
  text-indent:    -28px;
}

DIV.cm_legend {
  border:         solid 1px #AAAAAA;
  border-left:    solid 3px #AAAAAA;
  margin:         0 15% 1em;
  padding:        0;
}

DIV.cm_legendcat {
  padding:        0.5em;
  font-size:      x-small;
}

DIV.cm_legendcatlined {
  padding:        0.5em;
  font-size:      x-small;
  border-top:     solid 1px #CCCCCC;
  border-bottom:  solid 1px #CCCCCC;
}

DIV.cm_legendcat H4, DIV.cm_legendcatlined H4 {
  font-weight:    bold;
  font-size:      x-small;
  padding:        0 0 0.5em;
  margin:         0;
}

TD.cm_legendicon {
  font-size:      x-small;
  text-align:     center;
  padding:        0;
}

TD.cm_legendsource {
  font-size:      x-small;
  padding:        0 0.5em 0.5em;
}

DIV.search_entry {
  margin-bottom:    1em;
}

DIV.search_title {
  font-size:        medium;
}

DIV.search_title SPAN.next {
  font-size:        x-small;
  font-weight:      bold;
}

DIV.search_sample {
  padding-left:     3em;
  padding-top:      0.2em;
}

A.morebutton {
  border:           solid 1px #CCCCCC;
  color:            black;
  font-weight:      bold;
  background:       #EEEEEE;
  padding:          0 0.3em;
  text-decoration:  none;
}

A.morebutton:link, A.morebutton:visited, A.morebutton:active, A.morebutton:hover {
  color:            black;
  text-decoration:  none;
}

DIV.ttfeedback {
  margin-bottom:    1em;
}

DIV.ttfeedback UL {
  margin-top:       0;
  margin-bottom:    0;
  padding-top:      0;
  padding-bottom:   0;
}

DIV.ratesec {
  margin:           1em 4em;
}

DIV.ratepre LABEL {
  font-weight:      bold;
}

LABEL.leftfloater {
  float:            left;
  width:            30%;
  text-align:       right;
  padding-right:    0.5em;
}

TH.suppdl {
  text-align:       center;
  font-weight:      normal;
  font-size:        x-small;
  padding:          0.5em;
  background-color: #EEEEEE;
  border-bottom:    solid 1px #AAAAAA;
  border-right:     solid 1px #AAAAAA;
}

TD.suppdl {
  text-align:       left;
  padding:          0 1em;
  background-color: white;
  border:           solid 1px #EEEEEE;
  border-bottom:    solid 1px #CCCCCC;
  border-right:     solid 1px #CCCCCC;
}

DIV.sortby {
  font-size:        x-small;
  font-weight:      bold;
}


DIV.imgfloaterright {
  float:            right;
  padding:          0 0 1em 1em;
  text-align:       center;
  font-size:        x-small;
}

DIV.imgfloaterleft {
  float:            left;
  padding:          0 1em 1em 0;
  text-align:       center;
  font-size:        x-small;
}

DIV.tabnav {
  font-weight:      bold;
  margin-top:       2em;
}

DIV.tabnav DIV.bg {
  padding:          0.2em;
  border-bottom:    solid 1px #888888;
  border-top:       solid 1px white;
}

DIV.tabnav A, DIV.tabnav A:link, DIV.tabnav A:visited, DIV.tabnav A:active {
  float:            left;
  margin:           0 1em;
  padding:          0.2em 0.6em;
  border:           solid 1px #888888;
  color:            #666666;
  text-decoration:  none;
  background-color: #EEEEEE;
}

DIV.tabnav A:hover {
  float:            left;
  margin:           0 1em;
  padding:          0.2em 0.6em;
  border:           solid 1px #888888;
  color:            #666666;
  text-decoration:  underline;
  background-color: #EEEEEE;
}

DIV.tabnav SPAN {
  float:            left;
  margin:           0 1em;
  padding:          0.2em 0.6em;
  border:           solid 1px #888888;
  border-bottom:    solid 1px white;
  color:            #442200;
}

DIV.indexleft {
  width:            48%;
}

DIV.indexright {
  float:            right;
  width:            48%;
}

DIV.indexblock {
  background-color: #EEEEFF;
  padding:          0;
  margin:           0 0 2em;
}

DIV.indexblock H3 {
  background-color: #E4E4FF;
  padding:          0.2em 0.5em;
  margin:           0;
  font-size:        medium;
  font-weight:      bold;
  color:            #660000;
}

DIV.indexblock DIV.content {
  padding:          0.1em;
  margin:           0 0.8em;
}

DIV.indexblock DIV.content DIV.newitems {
  margin:           1.33em 0;
}


DIV.indexblock DIV.content DIV.newitems H4 {
  padding:          0;
  margin:           0;
  font-size:        x-small;
}

DIV.indexblock DIV.content DIV.newitems UL {
  margin-top:       0em;
}

UL.para LI {
  margin-bottom:    1em;
}

TD#sidebar {
  width:            125px;
  vertical-align:   top;
}

@media print {
TD#sidebar {
  display:          none;
}
}

DIV.pawentryfooter {
  font-size: 10px;
  padding-bottom: 6px;
  border-bottom: solid 1px #ccc;
}

DIV.pawentryfooter A {
  text-decoration: none;
}

DIV.pawentryfooter A:hover {
  text-decoration: underline;
}

H3.pawtag {
  margin-bottom: 0.5em;
}

H4.pawtag {
  margin: 0 0 0.5em 2em;
}
